<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Страница поиска</title>
</head>
<body>
<h1>Поиск</h1>
<h2>...outsourcing search...</h2>
<form action="https://yandex.ru/search/">
    <label>Что ищем? ;-)
        <input type="text" name="text" placeholder="Введите Ваш запрос">
        <input type="submit" value="Найти!">
    </label>
</form>
</body>
</html>
